| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/parray.h File Reference

Pointer Array. More...

`#include "csextern.h"`
`#include "csutil/array.h"`

Go to the source code of this file.

## Classes
class | csPDelArray< T >
| An array of pointers. More...
class | csPDelArrayElementHandler< T >

## Detailed Description

Pointer Array.

Definition in file parray.h.